.footer {
    background-color: $background-color;
    text-align: center;
    padding: 66px 0;
    &-title {
        text-transform: uppercase;
        @include text-mixin(16px, 22px, 700, $footer-color-title);
    }
    &-text {
        padding-top: 22px;
        max-width: 684px;
        margin: 0 auto;
        @include text-mixin(16px, 28px, 400, $footer-color-text);
    }
    &-icons {
        padding-top: 37px;
    }
    &-contacts {
        padding-top: 34px;
        @include text-mixin(16px, 26px, 400, $footer-color-text);
    }
}